@charset "utf-8";
.sp_selecter ul, .sp_selecter li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}
.sp_selecter ,
.sp_selecter > div.main_part {
	height:28px;
}
.sp_selecter > div.main_part{	
	z-index:10;	
}
.sp_selecter div.left,
.sp_selecter div.right{
	position:absolute;
	top:0px;	
}
.sp_selecter {
	/*background-color: #4e96e0;*/
	background-color:#263238;  
	position:relative;
	z-index: 1;
	cursor: pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	top:0px;
	width:128px;
	height:28px;
}
.sp_selecter div{
	width: 151px;
}
.sp_selecter div.left {
		
	/*background-position: -13px 0px;*/
	width:12px;	
	left:1px;
}
.sp_selecter div.center {	
	line-height:26px;	
	overflow:hidden;
	font-size:12px;
	color: #ccc;
	padding:0 0px 0 9px;
	position:relative;
	z-index:10;	
}
.sp_selecter div.center >img {
	margin-right:5px;	
}
.sp_selecter div.right {
	/*background: url(../../images/topco_index_pc_icon.png);*/
	background-position: -26px 0;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;	
	cursor: pointer;
	right: 8px;
	top: 6px;
}
.sp_selecter > .select_listdata_area {
	left:0px;
	top:0px;
	z-index:1;
	position:absolute;
}
.sp_selecter > .select_listdata_area > ul {
	overflow:hidden;
	/*border-right: #d2d2d2 1px solid;	*/
}
.sp_selecter > .select_listdata_area li {	
	color:#fff;
	font-size:12px;	
	text-align:left;
	padding:0;
	position:relative;
	z-index:5;
	background-color: #37474f;
	opacity: 0.95;
	margin: 0 0 0 0;	
}
.sp_selecter > .select_listdata_area li:before{
	content: '';
	display: inline-block;
	/*background: url(../../images/topco_language_icon.png) no-repeat;*/
	width: 7px;
	height: 7px;
	margin: 0 10px;
}
.sp_selecter > .select_listdata_area li > img {
	display:inline-block;
	*display:inline;
	zoom:1;
	margin-right:5px;	
}
.sp_selecter > .select_listdata_area li:hover {
	background-color:#000;
}
/*track*/
.sp_selecter .track,
.sp_selecter .track .drag {
	width:10px;
}
.sp_selecter .track{
	position:absolute;	
	height:100%;
	top:0px;
	right:0px;	
	background:#eee;
}
.sp_selecter .track .drag {
	background:#eee;
}